body,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}

img {
    border: 0;
    vertical-align: top
}

li {
    list-style: none
}

iframe {
    border: none
}

html {
    height: 100%;
    font-size: 14px
}

body {
    height: 100%;
    line-height: 1.5;
    font-family: 'Microsoft Yahei', 'PingFang SC', 'Avenir', 'Segoe UI', 'Hiragino Sans GB', 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif;
    color: #5a5a5a;
}

a {
    color: #5a5a5a;
    text-decoration: none
}

a:hover {
    color: #5a5a5a
}

.cf:after,
.cf:before {
    content: " ";
    display: table
}

.cf:after,
.clearfix:after {
    clear: both
}

.fl {
    float: left
}

.fr {
    float: right
}

h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    font-weight: normal
}

.container {
    max-width: 1420px;
    margin: 0 auto;
}

.container2 {
    max-width: 1590px;
    margin: 0 auto;
}

img {
    display: block;
    border: none;
}

.header {
    height: 100px;
    width: 100%;
    z-index: 10;
    left: 0px;
    background-color: #f4f4f4;
    transition: all 0.6s ease-out;
}

.moveUp {
    top: -100px;
    transition: all 0.5s ease-out;
}

.logo {
    float: left;
    margin-top: 25px
}

.logo img {
    height: 40px;
    width: auto
}

.nav {
    float: right;
    position: relative;
}

.nav li {
    position: relative;
    float: left;
    width: 360px;
    height: 100px;
    line-height: 100px;
    padding: 0 6px;
}

.nav li a {
    color: #000;
    white-space: nowrap;
    font-style: normal;
    font-weight: normal;
    display: block;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}

.nav li.active {
    background-color: #ffbd00;
}

.swiper-container {
    width: 100%;
    height: 813px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

.swiper-slide .inner {
    position: relative;
    display: block;
    width: 1400px;
    height: 813px;
    margin: 0 auto;
}

.banner-img1 {
    left: 206px;
    top: 136px;
    position: absolute;
    z-index: 103;
    width: 992px;
    height: 389px;
}

.banner-img2 {
    left: 560px;
    bottom: 190px;
    position: absolute;
    z-index: 103;
    width: 309px;
    height: 72px;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 32px;
}

.swiper-pagination-bullet {
    display: inline-block;
    width: 24px;
    height: 4px;
    border-radius: 2px;
    background: rgba(102, 102, 102, .5);
    vertical-align: middle;
    transition: width .8s, background-color .8s;
    box-shadow: 0 3px 6px 0 rgba(33, 39, 81, 0.20);
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fbbc05;
    box-shadow: 0 3px 6px 0 rgba(250, 111, 102, .5);
}

.swiper-button-white {
    display: none;
}

.swiper-container:hover .swiper-button-white {
    display: block;
}

.swiper-text1 {
    left: 50px;
    top: 300px;
    position: absolute;
    z-index: 103;
    width: 898px;
}

.swiper-text1 p {
    line-height: 1.1;
    color: white;
}

/* .more{
        margin-top: 40px;
        width:180px;height:50px;line-height:50px;background: #fbbc05;display: inline-block;text-align: center;
        color: white;
        border-radius: 2px;
    } */
.line {
    text-align: center;
    background: url(../images/line.png) no-repeat;
    width: 210px;
    height: 4px;
    margin: auto;
}

.intro-box {

    position: relative;
    bottom: 110px;
    left: 0;
    background-color: rgba(244, 244, 244, 0.17);
    height: 110px;
    margin: 0 auto;
    z-index: 99999;
}

.intro {
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 1400px;
    height: 110px;
    margin: 0 auto;
}

.intro .item {

    margin-left: 70px;
}

.intro .img {
    float: left;
    width: 270px;
    height: 110px;
}

.index-row {
    padding: 50px 0;
}

.main-title {
    text-align: center;
    margin-bottom: 55px;
}

.main-title h2 {
    font-size: 34px;
    color: #000000;
    padding-bottom: 20px;
}

.our-service {
    padding: 100px 0 120px;
}

.our-service-box {
    width: 25%;
    float: left;
}

.our-service-item {
    width: 336px;
    height: 197px;
    _display: inline;
    display: block;
    overflow: hidden;
}

.our-service-item img {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.our-service-item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.our-service-item h3 {

    font-size: 24px;
    font-style: normal;
    color: rgba(102, 102, 102, 1);
    margin-bottom: 20px;
}

.our-service-item p {
    line-height: 26px;
    letter-spacing: inherit;
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
}

.our-sell {
    background-color: #fff;
}

.our-sell-item {
    position: relative;
    float: left;
    height: 218px;
    width: 240px;
    margin-left: 42px;
}

.our-sell-item .t {
    border: 1px dashed #5f5f5f;
    height: 170px;
    width: 240px;
}

.our-sell-item img {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.our-sell-item .txt {
    text-align: center;
    margin-top: 115px;
}

.our-sell-item .txt p {
    color: #080503;
    font-size: 22px;
    text-align: center;
}

.our-sell-item .num {
    position: absolute;
    left: 12px;
    bottom: 2px;
    width: 218px;
    height: 44px;
    line-height: 44px;
    background: #878787;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}

.our-sell-item:hover .t {
    background: #ffbe00;
    border: 1px solid #ffbe00;
}

.our-sell-item:hover .txt p {
    color: #ffffff;
}

.advantage-t {
    margin-top: 100px;
    background: url(../images/ptysbg.png) center center no-repeat;
    height: 492px;
}

.advantage-t .item {
    float: left;
    margin-top: 205px;
    margin-left: 50px;
}

.advantage {
    background: url(../images/ys2bg.jpg) center center no-repeat;
    height: 712px;
}

.advantage>div {
    padding-top: 55px;
}

.service {
    margin-top: 108px;
    margin-bottom: 55px;
}

.service .item {
    width: 31%;
    margin-left: 3%;
}

.service .item .txt {
    border: 1px solid #373737;
    height: 238px;
    width: 100%;
    background: #f4f4f4;
    color: #241309;
    font-size: 26px;
    text-align: center;
}

.service .item .txt:hover {
    border: 1px solid #ffbd00;
    background: #ffbd00;
    color: #ffffff;

}

.consulting {
    background: #ffbd00;
    height: 140px;
    line-height: 140px;
}

.consulting p {
    font-size: 30px;
    color: #241309;
    width: 700px;
}

.consulting a {
    width: 270px;
    height: 56px;
    line-height: 56px;
    color: #000;
    font-size: 28px;
    border: 2px solid #080503;
    display: inline-block;
    text-align: center;
    margin-top: 40px;
}

.consulting a:hover {
    border-radius: 30px;
}

.page {
    margin-top: 110px;
    text-align: center;
}

.page .main-title img {
    margin: 0 auto;
    margin-top: 13px;
}

.page .box {
    width: 20%;
    float: left;
}

.page .item {
    width: 273px;
    height: 483px;
    display: block;
    overflow: hidden;


}

.page .item img {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.page .item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.page .more {
    margin-top: 45px;
    width: 498px;
    height: 48px;
    line-height: 48px;
    color: #706c6b;
    border: 1px solid #aeaeae;
    background: #f9f9f9;
    font-size: 20px;
    text-align: center;
    display: inline-block
}

.system {
    margin-top: 100px;
}

.system .hide{ display: none;}
.system .tab{background: #f4f4f4;}
.system .tab ul{ overflow: hidden; }
.system .tab ul li{ float: left;color: #6f6966;  height: 70px; line-height: 70px; padding: 0 15px;border-left: 1px solid #cccccc; cursor:pointer;width: 222px;font-size: 24px;text-align: center;}
.system .tab ul li:first-child{margin-left:70px;border-left:none; }
.system .tab .current{ background: #373737; color:#fff;}
.system .tabContent{padding-top: 60px;}
.system .tabContent .item{ width: 100%;height: 665px;}


/**/
.footer {
    background: #373737;
    margin-top: 125px;
    height: 200px;
}
.footer .left{
    width: 555px;
    float: left;
}
.footer .left{
    margin-left: 112px;
    margin-top: 46px;
}
.footer .right{
    float: left;
}
.footer .right .code,.footer .right .contact{
    margin-top: 23px;
}
.footer .right{
    float: left;
}
.footer .right .code{
   width: 355px;
}
.footer .right .contact{
    width: 350px;
 }
 .footer .right .contact .txt{
   color: #fff;
   margin-top: 8px;
   margin-left: 10px;
 }
 .footer .right .contact .txt p{
    line-height:40px;
  }
.footer .copyright {
    display: inline-block;
    font-size: 14px;
    text-align: center;
    margin-top: 6px;
   color: #939090;
}

